<Test>
   <Name>DCT2224</Name>
   <Cat>CableBox</Cat>
   <Protocol>BDM</Protocol>
   <Dll>DCT2224.dll</Dll>
   <Endian>Big</Endian>
   <Programram>0xE90000</Programram>
   <Memorys>
      <Memory>
         <Name>Code</Name>
         <Type>1</Type>
         <Address>0x400000</Address>
         <Size>0x200000</Size>
      </Memory>
      <Memory>
         <Name>Nvram</Name>
         <Type>0</Type>
         <Address>0x200000</Address>
         <Size>0x40000</Size>
      </Memory>
      <Memory>
         <Name>ram</Name>
         <Type>0</Type>
         <Address>0xE90000</Address>
         <Size>0x4000</Size>
      </Memory>
   </Memorys>
</Test>
